# Changelog

<https://keepachangelog.com/>

Types of changes

- 'Added' for new features.
- 'Changed' for changes in existing functionality.
- 'Deprecated' for soon-to-be removed features.
- 'Removed' for now removed features.
- 'Fixed' for any bug fixes.
- 'Security' in case of vulnerabilities.

---

## TODOs

- ts plot: add units
- limit data loading to columns that are actually used
- publish on gitlab / KIT / iagos-caribic
- add info: departure and destination airports


### Data Processing

- make a specific dataset with BB flag
  - add VOC data specific parameters (background, uncertainty, etc.)

## Backlog

- use a polars dataframe for better efficiency - if that turns out to be a bottleneck. (!) Keep this in mind when using pandas-specific functions.
- add pre-commit
- add tests
- get a DOI for the code

---

## [Unreleased]


## v0.0.10 - 2025-03-21

initial upload
